Name: email-api
Host: 0.0.0.0
Port: 8888

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

CacheConf:
  - Host: "${REDIS_HOST}:${REDIS_PORT}"
    Type: node
    Pass: "${REDIS_PASSWORD}"

Kmq:
  Name: email-api
  Brokers:
    - "${KAFKA_BROKER}"
  Group: "email-api-group"
  Topic: "email-task"

Log:
  Level: debug
